* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
  font-family: Poppins, sans-serif;
}

h1 {
  font-size: 2.25rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Lato, sans-serif;
}

p {
  font-size: 0.875rem;
}

input,
textarea,
button {
  font-size: 1rem;
  font-family: Poppins, sans-serif;
}

button {
  cursor: pointer;
}

.page-title {
  color: $black-blue;
  text-align: center;
  margin-bottom: 30px;
}

.icon {
  display: flex;
}

.flex-hor {
  display: flex;
  flex-direction: row;
}
.flex-vert {
  display: flex;
  flex-direction: column;
}
